Subject: RE: draft-ietf-pwe3-frame-relay-00.txt

From: Sasha Vainshtein <[email-masked]>
Date: Mon, 28 Oct 2002 16:27:11 +0200

Claude, George and all,
I am not sure that name "DLCI mode" is a good idea (at least,
not better than the "port mode") because it can be used both 
in one-to-one and many-to-one applications.

I suggest for your consideration "native encapsulation mode" 
(or just "native mode" for short) to stress that the FR frames 
are encapsulated and carried over PWs "as is".

With best regards,
                                   Sasha Vainshtein
email:     [email-masked] <mailto:[email-masked]> 
tel:       +972-3-7659993 (office)
           +972-8-9254948 (res.)
           +972-58-674833 (cell.)

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> Sent: Monday, October 28, 2002 3:37 PM
> To: George Wilkie
> Cc: [email-masked]
> Subject: Re: [PWE3] draft-ietf-pwe3-frame-relay-00.txt
> 
> 
> Hi George
> 
> 
> I agree that the definition of port mode for L2TPv3 implies 
> that all DLCIs of a port will be mapped to a single pseudo-wire. 
> 
> We can change as you suggested to allow a one-to-one mapping 
> between a DLCI and a pseudo-wire or a subset of DLCIs of a 
> port to a pseudo-wire.
> 
> We can change the name from port mode to "DLCI mode" as you 
> suggested or something else to reflect this capability. 
> 
> if there is no objection I can start including the changes 
> for the next version.
> 
> Claude
> 
> 
> _______________________________________________
> pwe3 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/pwe3
>